/* 2018-03-1 Store Additions */
/* AREMA */
/* Font Family and Text Variables */
/* Font Family and Text Variables */
@import url("//fonts.googleapis.com/css?family=Roboto+Condensed:400,400i|Roboto+Slab:400,700|Roboto:400,400i,500,500i,700,700i");
/* regular 400 bold 700 */
/* Neutral Colors */
/* Primary Colors */
html .col-sm-12 .store.flex2 { display: flex; flex-direction: row; flex-wrap: wrap; margin: 0 calc(50% - 50vw); width: 100vw; padding: 0 calc(50vw - 50% - 150px); }

html .col-sm-12 .store.flex2 > .iMIS-WebPart { margin: 1rem; padding: 0 2rem 1rem 2rem; flex: 1 1 100%; }

@media (min-width: 500px) { html .col-sm-12 .store.flex2 > .iMIS-WebPart { flex-grow: 0; flex-shrink: 1; flex-basis: calc(50% - 2rem); max-width: calc(50% - 2rem); } }

html .col-sm-12 .store.flex2 > .iMIS-WebPart .ContentItemContainer { margin-bottom: 0; }

html .col-sm-12 .store.flex3 { display: flex; flex-direction: row; flex-wrap: wrap; margin: 0 calc(50% - 50vw); width: 100vw; padding: 0 calc(50vw - 50% - 150px); }

html .col-sm-12 .store.flex3 > .iMIS-WebPart { background: #f1f1f3; margin: 1rem; padding: 1rem 2rem; flex: 1 1 100%; }

@media (min-width: 500px) { html .col-sm-12 .store.flex3 > .iMIS-WebPart { flex-grow: 0; flex-shrink: 1; flex-basis: calc(33.333% - 2rem); max-width: calc(33.333% - 2rem); } }

html .col-sm-12 .store.flex3 > .iMIS-WebPart .ContentItemContainer { margin-bottom: 0; }

html .col-sm-12 .store.flex3 > .iMIS-WebPart .ContentItemContainer h5, html .col-sm-12 .store.flex3 > .iMIS-WebPart .ContentItemContainer h6 { color: #333e48; font-size: 2rem; font-weight: 500; margin: .5rem 0; }

html .col-sm-12 .store.flex3 > .iMIS-WebPart .ContentItemContainer h5 a, html .col-sm-12 .store.flex3 > .iMIS-WebPart .ContentItemContainer h6 a { color: #333e48; }

html .col-sm-12 .store.home > .iMIS-WebPart { background: #455465; }

html .col-sm-12 .store.home.bg_rainbow > .iMIS-WebPart:nth-child(4n+3) { background: #9b4856; }

html .col-sm-12 .store.home.bg_rainbow > .iMIS-WebPart:nth-child(4n+2) { background: #664b7d; }

html .col-sm-12 .store.home.bg_rainbow > .iMIS-WebPart:nth-child(4n+1) { background: #009886; }

html .col-sm-12 .store.home.bg_rainbow > .iMIS-WebPart:nth-child(4n+0) { background: #0075ad; }

html .col-sm-12 .store.home .hasImage > div { padding-left: calc(100px + 2rem); position: relative; }

html .col-sm-12 .store.home .hasImage > div img { position: absolute; left: 0; top: 0; max-width: 100px !important; height: auto; }

html .col-sm-12 .store.home h1, html .col-sm-12 .store.home h2, html .col-sm-12 .store.home h3, html .col-sm-12 .store.home h4, html .col-sm-12 .store.home h5, html .col-sm-12 .store.home h6 { color: #efb035; font-size: 1.7rem; }

html .col-sm-12 .store.home h1 a, html .col-sm-12 .store.home h2 a, html .col-sm-12 .store.home h3 a, html .col-sm-12 .store.home h4 a, html .col-sm-12 .store.home h5 a, html .col-sm-12 .store.home h6 a { color: #efb035; text-decoration: none; }

html .col-sm-12 .store.home h1 a:hover, html .col-sm-12 .store.home h2 a:hover, html .col-sm-12 .store.home h3 a:hover, html .col-sm-12 .store.home h4 a:hover, html .col-sm-12 .store.home h5 a:hover, html .col-sm-12 .store.home h6 a:hover { text-decoration: underline; }

html .col-sm-12 .store.home p, html .col-sm-12 .store.home li { color: #fafafa; }

html .col-sm-12 .store.home p a, html .col-sm-12 .store.home li a { color: #fafafa; text-decoration: underline; }

html #masterContentArea .PrimaryButton { background: #9b4856 !important; color: #fafafa !important; text-decoration: none; }

html #masterContentArea .PrimaryButton:active, html #masterContentArea .PrimaryButton:visited, html #masterContentArea .PrimaryButton:focus { background: #9b4856 !important; color: #fafafa !important; text-decoration: none; }

html #masterContentArea .PrimaryButton:hover, html #masterContentArea .PrimaryButton:hover:hover { background: #fafafa !important; color: #9b4856 !important; text-decoration: none; }
